Add ProcedureStep
01/12/2022 02:44 PM - Herbert Falk

Status: Review

Priority: High

Target version:

Author/Contact Info: Standard(s):
Base Release: Version:
Solution to be Clause:
Applied To:

Solution Version: Sub-Clause:
Solution Applied By: Paragraph:
Completion Date: Table:

CIM Keywords:

Originally Closed in

Version:
Breaking Change: No Origination Date: 10/20/2020
Breaking Change Origination ID: 1
Description:
CIM Impacted WG13 Originally Assigned
Groups: To:
Requestor: jim.horstman
Description

Add a procedure step class with association to Procedure with attributes sequenceNumber, isFreeSequence, description and
purpose. This will be similar to the SwitchingStepGroup which is associated with a WorkTask providing a finer level of granularity of
how a procedure is to be performed.

Decision

Added as proposed by Part6

History

#1 - 07/03/2023 09:31 AM - Shawn Hu
- Status changed from New to Open

- Decision updated

#2 - 07/03/2023 09:31 AM - Shawn Hu

- Status changed from Open to Review
